# Menú superior
######################################################

'Spanish': 'Español'
'English': 'Inglés'
'Search': 'Buscar'
'Home': 'Inicio'
'Blog': 'Blog'
'About us': 'Sobre nosotros'
'Contact': 'Contacto'
'Scan': 'Escanear'
'Pieces': 'Piezas'
'Private zone': 'Zona privada'

# Footer
######################################################

'Contact Information': 'Información de contacto'
'Telephone': 'Teléfono'
'Address': 'Dirección'
'Sections': 'Secciones'
'All rights reserved': 'Todos los derechos reservados'

# Textos generales
####################################################

'Send': 'Enviar'
'User': 'Usuario'
'User name': 'Nombre de usuario'
'There was an error trying to send the email': 'Ha habido un error al intentar enviar el correo'
'Profile': 'Perfil'
'View more': 'Ver más'
'Backend': 'Zona privada'
'Favorites': 'Favoritos'
'Account': 'Cuenta'
'Categories': 'Categorías'
'Legal': 'Legal'
'Legal notice': 'Aviso legal'
'Privacy policy': 'Política de privacidad'
'Terms and conditions': 'Condiciones de uso'
'Cookie policy': 'Política de cookies'
'Select one...': 'Elije uno...'
'Cancel': 'Cancelar'
'Delete': 'Eliminar'
'Confirm': 'Confirmar'
'Back': 'Volver'
'Previous': 'Anterior'
'Next': 'Siguiente'

# Mantenimiento
####################################################

'Maintenance': 'Mantenimiento'
'Website under maintenance': 'Sitio web en mantenimiento'
'The website will be available soon': 'La web estará disponible pronto'
'Login maintenance': 'Acceder'

# Home
####################################################

'Cershop redesigns the shopping<br>experience tailored to the user': 'Cershop rediseña la experiencia<br>de compra a medida del usuario'
'View the product at home': 'Mira el producto en tu casa'
'Kitchen': 'Cocina'
'Bath': 'Baño'
'Inside': 'Interior'
'Exterior': 'Exterior'
'Contract': 'Contract'
'Hydric': 'Hídrico'
'Highlighted': 'Destacado'

# Login/Registro
####################################################

'Login': 'Iniciar sesión'
'Remember me': 'Recuérdame'
'Password': 'Contraseña'
'Sign in': 'Iniciar sesión'
'Lost your password?': '¿Has perdido tu contraseña?'
'New account': 'Nueva cuenta'
'Name': 'Nombre'
'Surname': 'Apellidos'
'Email': 'Email'
'Postal code': 'Código postal'
'Create account': 'Crear cuenta'
'Repeat password': 'Repetir contraseña'
'This user already exists': 'Este usuario ya existe'
'There is already a customer with this name and surname': 'Ya existe un cliente con este nombre y apellidos'
'You must accept the legal conditions': 'Debes aceptar las condiciones legales'
'There was an error trying to register': 'Ha habido un error al intentar registrarse'
'Registered successfully': 'Registrado correctamente'
'conditions': 'Acepto los <strong><a href="/es/politica-privacidad" target="_blank">términos y condiciones</a></strong>.'
'I agree to receive commercial communications.': 'Acepto recibir comunicaciones comerciales.'
'You must accept the captcha': 'Debes aceptar el captcha'

# Recuperar contraseña
####################################################

'Account recovery': 'Recuperar contraseña'
'Enter your user': 'Introduce tu usuario'
'Enter your user and we will send you a password recovery link:': 'Introduce tu usuario y te enviaremos un enlace de recuperación de contraseña:'
'This user does not exist': 'Este usuario no existe'
'This user is not active': 'Este usuario no está activo'
'Mail sent successfully': 'Correo enviado correctamente'
'Enter and confirm your new password:': 'Introduce y confirma tu nueva contraseña:'
'Enter your new password': 'Introduce tu nueva contraseña'
'Confirm your password': 'Confirma tu contraseña'
'Password changed successfully': 'Contraseña cambiada con éxito'

# Validar password
######################################################

'The password must be at least 6 characters': 'La contraseña debe tener al menos 6 caracteres'
'The password can not be longer than 16 characters': 'La contraseña no puede tener más de 16 caracteres'
'The password must have at least one lowercase letter': 'La contraseña debe tener al menos una letra minúscula'
'The password must have at least one capital letter': 'La contraseña debe tener al menos una letra mayúscula'
'The password must have at least one numeric character': 'La contraseña debe tener al menos un caracter numérico'

# Cuenta
####################################################

'Hello': 'Hola'
'Favourites': 'Favoritos'
'Panels': 'Paneles'
'Visits': 'Visitas'
'Visit history': 'Historial de visitas'
'Logout': 'Salir'
'Change password': 'Cambiar contraseña'
'Current password': 'Contraseña actual'
'New password': 'Nueva contraseña'
'Confirm new password': 'Confirmar nueva contraseña'
'Save changes': 'Guardar cambios'
'The current password is not correct': 'La contraseña actual no es correcta'
'User data modified successfully': 'Datos de usuario modificados correctamente'

# Paneles y favoritos
####################################################

'Warning': 'Aviso'
"You must create an account if you don't want to lose your bookmarks when you close the browser.": 'Debes crear una cuenta si no quieres perder tus favoritos cuando cierres el navegador.'
'Create an account now': 'Crear una cuenta ahora'
'New panel': 'Nuevo panel'
'Edit panel': 'Editar panel'
#'Rename your panel': 'Renombra tu panel'
'Delete panel': 'Eliminar panel'
'Do you want to delete this panel?': '¿Quieres eliminar este panel?'
'Panel name': 'Nombre del panel'
#'Give a name to your new panel': 'Escribe un nombre para tu nuevo panel.'
'You already have a panel with the same name.': 'Ya tienes un panel con el mismo nombre.'
'Panel created.': 'Panel creado.'
'Modified panel.': 'Panel modificado.'
'Deleted panel.': 'Panel eliminado.'
'There was a problem and the panel could not be deleted.': 'Ha habido un problema y no se ha podido eliminar el panel.'
'Delete favorite': 'Eliminar favorito'
'Do you want to remove this favourite from panel?': '¿Quieres eliminar este favorito del panel?'
#'Product removed from the selected panel.': 'Producto eliminado del panel seleccionado.'
'Add to favorites': 'Añadir a favoritos'
'Add': 'Añadir'
#'Add to a new or existing panel?': '¿Agregar a un panel nuevo o uno existente?'
'New panel name': 'Nombre del nuevo panel'
#'Select an existing panel': 'Selecciona un panel existente'
'You have not indicated in which panel you want to add the piece.': 'No has indica en que panel quieres agregar la pieza.'
'You have chosen to create a new panel and you have chosen an existing panel. Choose only one of the two options and confirm again.': 'Has elegido crear un nuevo panel y has elegido un panel existente. Elige solo una de las dos opciones y confirma de nuevo.'
'The name of the new panel cannot be longer than 255 characters.': 'El nombre del nuevo panel no puede tener más de 255 caracteres.'
'New panel created and piece added to it.': 'Nuevo panel creado y pieza agregada al mismo.'
'This piece is already added in the selected panel.': 'Esta pieza ya está agregada en el panel elegido.'
'Piece added to the selected panel.': 'Pieza agregada al panel seleccionado.'
'This piece is already added.': 'Esta pieza ya está agregada.'
'Piece added.': 'Pieza agregada.'
'The type of user you are logged in as cannot create favorites lists.': 'El tipo de usuario con el que estás logueado no puede crear listas de favoritos.'
'View favourites': 'Ver favoritos'

# Sección visitas
####################################################

'Shop': 'Tienda'
'Visit time': 'Hora de la visita'
'Piece': 'Pieza'

# Lector QR
####################################################

'To get started, scan the QR of the shop.': 'Para empezar, escanea el QR de la tienda.'
'The type of user you are logged in as cannot create visits.': 'El tipo de usuario con el que estás logueado no puede crear visitas.'
'Visit started.': 'Visita iniciada.'
'Continuing visit.': 'Continuando visita.'
'Visiting the shop': 'Visitando la tienda'
'No visits have started today.': 'No hay ninguna visita iniciada en el día de hoy.'
'Product added to the visit.': 'Producto añadido a la visita.'
'This product was already added to the visit.': 'Este producto ya estaba agregado a la visita.'
'Synchronised with the totem correctly.': 'Sincronizado con el tótem correctamente.'
'Error when scanning QR code.': 'Error al escanear el código QR.'
'End': 'Finalizar'
'Scanned pieces': 'Piezas escaneadas'
'Scan time': 'Hora de escaneo'

# Sección filtros categorías
######################################################

'WE NEED YOUR LOCATION!': '¡NECESITAMOS TU UBICACIÓN!'
'To view products near you, please accept that your browser allows us to access your location or, if you prefer, tell us your postcode below': 'Para ver productos cerca de tí acepta que tu navegador nos deje acceder a tu ubicación o, si lo prefieres, indicanos a continuación tu código postal'
'Insert your postcode': 'Introduce tu código postal'
'Wrong zip code': 'Error en el código postal introducido'
'Filters': 'Filtros'
'Loading': 'Cargando'
'Spaces': 'Espacios'
'Colours': 'Colores'
'Formats': 'Formatos'
'Uses': 'Usos'
'Effects': 'Efectos'
'Materials': 'Materiales'
'Finishes': 'Acabados'
'Characteristics': 'Características'
'Thickness': 'Grosor'
'XXL': 'XXL'
'Medium': 'Mediano'
'Big': 'Grande'
'Sheets': 'Láminas'
'XXS': 'XXS'
'Slim': 'Slim'
'Standard': 'Estándar'
'Thickened': 'Espesorado'
'Clean': 'Limpiar'
'Watch': 'Ver'
'Load more': 'Ver más'

# Sección detalles pieza
######################################################

'REFERENCE ID': 'ID REFERENCIA'
'Add to favourites': 'Agregar a favoritos'
'Consult your distributors': 'Consulta tus distribuidores'
'MANUFACTURER': 'FABRICANTE'
'COLLECTION': 'COLECCIÓN'
'Effect': 'Efecto'
'Form': 'Forma'
'Colour': 'Color'
'Colour group': 'Grupo color'
'Finish': 'Acabado'
'Measures': 'Medidas'
'Technical characteristics': 'Características técnicas'
'Assembly suggestions': 'Sugerencias de montaje'
'Related products': 'Productos relacionados'

# Sección distribuidores cercanos
######################################################

'Nearest distributors': 'Distribuidores más cercanos'
'Showing nearest distributors offering the product': 'Mostrando distribuidores más cercanos que ofrecen el producto'
'There are no distributors of this product near you.': 'No existen distribuidores de este producto cerca de tí.'

# Contacto
######################################################

'Contact with us': 'Contacta con nosotros'
'Leave us a message': 'Déjanos un mensaje'
'Fill in the form and we will answer you as soon as possible.': 'Completa el formulario y te contestaremos con la mayor brevedad posible'
'Name *': 'Nombre *'
'Email *': 'Email *'
'Subject': 'Asunto'
'Message *': 'Mensaje *'
'The "Name" field is required': 'El campo "Nombre" es obligatorio'
'The "Name" field cannot be longer than 255 characters': 'El campo "Nombre" no puede tener más de 255 caracteres'
'The "Email" field is mandatory': 'El campo "Email" es obligatorio'
'The "Email" field does not have a valid format': 'El campo "Email" no tiene un formato válido'
'The "Email" field cannot be longer than 255 characters': 'El campo "Email" no puede tener más de 255 caracteres'
'The "Subject" field cannot be longer than 255 characters': 'El campo "Asunto" no puede tener más de 255 caracteres'
'The "Message" field is required': 'El campo "Mensaje" es obligatorio'
'The "Message" field cannot have more than 510 characters': 'El campo "Mensaje" no puede tener más de 510 caracteres'
'Mail sent correctly, we will answer your query as soon as possible. Thank you': 'Correo enviado correctamente, en breve contestaremos tu consulta. Gracias'

# Mapa del sitio
######################################################

'Sitemap': 'Mapa del sitio'
